
using PageAdmin.BLL;
using PageAdmin.Common;using PageAdmin.Utils.ORM;using PageAdmin.Utils;
using PageAdmin.Web.Filter;
using System.Collections.Generic;
using System.Collections.Specialized;
using System.Web.Mvc;

namespace PageAdmin.Web.Areas.Admin.Controllers
{
    public class MyLoginController:BaseController
    {

        [HttpGet]
        public ActionResult Index()
        {
            string memberPath = "member";
            string memberDomain = SystemConfig.Get().MemberDomain;
            if (string.IsNullOrEmpty(memberDomain))
            {
                memberDomain = SystemConfig.Get().Domain;
            }
            else
            {
                memberPath = "";
            }
            string url = memberDomain + "/" + memberPath + "/MyLogin";
            return new RedirectResult(url);
        }
    }
}